body {
    *width: 540px;
    width: 540px0/IE8+9;
      
    font-size: 14px;
    *font-size: 12px;
    font-size: 12px\0/IE8+9;
  
    font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
}
  
body.print {
    *font-size: 18px;
    font-size: 18px\0/IE8+9;
}
  
.mainMenu, .nav-meta, .kursbandWrapper, #newsTicker, #teaserSlider, #teaserStatic,
#paFlipboard, #sliderWrapper, #mainSlider, #stageTeaserMyProaurum, #paStage {
    display: none;
}
.cat_header {
    text-align: left;
    width: 540px;
}

#logo {
	height: 46px;	
}

.shopWidgetBox,
.shopCustGroups,
.mgnlMainbarPreview,
.cat_subscribe,
#nav-meta,
#search-box,
#rmmWrapper,
#logo strong,
#logo span,
#site-info,
#nav
{display:none;}
  
#logo img {width:200px;border: none;}
  
.sortArrow {
    display:  none !important;
}
  
.accordionContent {
    display: block !important;
}
.pricelistCategoryName
{
  padding-top: 25px;
}
  
#pricelistTimestamp
{
  visibility: hidden;
}
  
#productNumberTD span
{
  padding: 0px;
}
  
#namePart1TD span
{
  padding: 0px;
}
  
#askPriceWithTaxTD span
{
  padding: 0px;
}
  
#wrapper-2 > h1
{
  display: none;
}
  
#priceListContentTable td
{
  vertical-align: top;
}
  
#weightTD, #bidPriceTD, #askPriceWithTaxTD, #vatRateTD, #askPriceNoTaxTD  {
    text-align: right;
}
  
#productNumberTD, #namePart1TD, #weightTD, #bidPriceTD, #askPriceWithTaxTD, #vatRateTD, #askPriceNoTaxTD  {
    font-weight: bold;
}
  
#box-1 > h2
{
  visibility: hidden;
}
  
.priceListItem #n1 {
    width: 80px;
}
  
  
#wrapper-3 table tr:first-child td {
    border-top: solid 1px #000;
}
  
#wrapper-3 table tr td {
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    padding: 5px;
    vertical-align: top;
}
  
#wrapper-3 table tr td:first-child {
    border-left: solid 1px #000;
}
  
.accordion .accordionContent {
    display: block;
}
  
a {
  text-decoration: none;
  color: #000;
}
  
#typeFilterBoxPrint {display:block;margin-bottom: 50px;}
  
#branding .skip {display:none;}
  
#currencySwitchDiv {display:none;}
  
#paSocial {display:none;}
#filterBackground {display:none;}
  
/* #breadcrumb {display: inline;} */
#breadcrumb {
  font-size: 14px;
  font-weight: bold;
  display: block;
  /* clear: right; */
  margin-left: 0;
  margin-top: 20px;
  padding: 0;
  margin-bottom: 20px;
  *width: 540px;
  width: 540px\0/IE8+9;
}
#breadcrumb h2 {display: none;}
#breadcrumb ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
#breadcrumb li {
  float: left;
  margin: 0 3px 0 0;
}
#breadcrumb li::before {
  content: ">";
  margin-right: 3px;  
}
#breadcrumb li:first-child::before {
  content: "";
  margin-right: 0px;
}
#breadcrumb li a::before {
  content: "";
}
  
.selectedShopLabel {
  display: block;
  clear: both;
  font-size: 14px;
  font-weight: bold;
}
.tableHeading img {display:none;}
#bidPriceTD img {display:none;}
#askPriceNoTaxTD img {display:none;}
#vatRateTD img {display:none;}
#askPriceWithTaxTD img {display:none;}
  
#loadPricelistbutton {display:none;}
label {font-size: 8px;}
.shopTypeBox {font-size: 8px;}
.shopTypeSub {font-size: 8px;}
  
#priceListContentTable { font-size: 9px !important;}
  
#priceListContentTable td span {color:black;white-space: nowrap;}
.tableHeading {padding: 0;}
  
#priceListContentTable td {border-bottom:1px solid black;}
  
.bg_head_red_135 {text-align: right;}
#sNet, #w, #bNet,#v, #b {text-align: right;}
  
#priceListContentTable td .number {text-align: right;}
  
#priceListContentTable td#slBut {display:none;}
  
#priceListContentTable td#slBut {display:none; border: none; width:0px;}
#priceListContentTable td#blBut {display:none; border: none; width:0px;}
  
#pricelistInfoLayer, #numismatikShopLayer, #pricelistShopSpecialInfoLayer {
    display:none;
}
  
.pricelistCategoryName {font-weight: bold;margin-top: 10px;font-size: 12px;}
  
#typeFilterBoxPrint table {border:none;padding: none;margin: none;border-spacing: 0px;
font-weight: bold;font-size: 12px;
margin-bottom: 20px;
}
  
  
  
  
  
/*
  AnythingSlider v1.4.8+ Print style sheet
  
  Note: This is a work in progress, it's not pretty but
  it is based on the results of Firefox's print preview
*/
  
/* needed to hide extra content */
div.anythingSlider, div.anythingSlider .anythingWindow {
  overflow: hidden;
  border: 0 !important;
}
ul.anythingBase { list-style: none; position: relative; }
ul.anythingBase li.panel {
  overflow: hidden;
}
  
/* hide images, arrows & controls */
ul.anythingBase li img, div.anythingSlider .arrow, .anythingControls, ul.thumbNav, a.start-stop { display: none; visibility: hidden; }
  
/* show only the active slide */
ul.anythingBase li.activePage { display: block; left: 0; top: 0; position: absolute; }
ul.anythingBase li.activePage img { display: block; visibility: visible; }
  
#openhours_countdown
{
    display: none;
}
  
.mypa iframe.messageIframe {
    display: none;
}
  
.mypa .grayBackground table, .mypa .grayBackground table td {
    border: none !important;
}
  
.mypa .grayBackground table #msgPagination,
.mypa .grayBackground table #msg_delete-btn {
    display: none !important;
}
  
.mypa #printMessageTable {
    display: block !important;
    border: none;
}
  
.mypa #printMessageTable td {
    border: none !important;
}
  
.mypa .msgBody {
    display: none !important;
}
  
.mypa #printTextArea {
    display: block !important;
    overflow: visible;
    text-align: left;
    font-family: Menlo, "Deja Vu Sans Mono", "Bitstream Vera Sans Mono", Monaco, monospace;
    white-space: normal;
}
  
.searchHint {
    display: block;
    position: absolute;
    top: 65px;
    right: 0px;
    font-size: 12px;
}
  
.searchHint td.right {
    text-align: right;
}
 
.tabContent #priceListContentTable td#n1,
.tabContent #priceListContentTable td#n2,
.tabContent #priceListContentTable td#w,
.tabContent #priceListContentTable td#sNet,
.tabContent #priceListContentTable td#bNet,
.tabContent #priceListContentTable td#v,
.tabContent #priceListContentTable td#b,
.tabContent #priceListContentTable td.pricelistCategoryName,
.tabContent #priceListContentTable td.locationPriceColName, 
.tabContent #priceListContentTable td.locationPriceColWeight, 
.tabContent #priceListContentTable td.locationPriceColBid, 
.tabContent #priceListContentTable td.locationPriceColAskNoTax,
.tabContent #priceListContentTable td.locationPriceColVat, 
.tabContent #priceListContentTable td.locationPriceColAsk  {
    border-right: none;
    border-left: none;
}
 
.tabContent #priceListContentTable td.headerCol {
    border: none;
}

.paProductFilter, .paProductList .displayButtons, .productListFooter .paging,
.paProductFilters .paLocationAvailabilityBox, .paProductFilters .paTaxfreeLocationBox,
.paProductFilters .paInvestmentAdvisorBox, 
.paProductFilters .paEdelmetallAnkaufBox {
	display: none;
}

.display .product .namePart1Link, .display .product .namePart2Link, .display .product .image,
.display .product .buySellArea, .display .product .radarBookmarkArea, .display .product .detailsButton,
.display .product .productInfo, .display .product .productText, .display .product .sellArea,
.display .product .buyArea, .display .product .emptyBuyContainer {
	display: none !important;
}

.paProductList {
	margin-top: 70px;
}

.display .productPrint {
	clear: both;
	font-size: 12px;
	border-top: 1px solid #303030;
	width: 965px;
	height: 12px;
}
.display .paGallery .header,
.display .paList .header,
.display .paPriceList .header {
	font-size: 12px;
	font-weight: bold;	
}
.display .paGallery .header,
.display .paList .header {
visibility: visible;
}
.display .paGallery .header .headerLimitOrderSell,
.display .paGallery .header .headerLimitOrderBuy,
.display .paList .header .headerLimitOrderSell,
.display .paList .header .headerLimitOrderBuy,
.display .paPriceList .header .headerLimitOrderSell,
.display .paPriceList .header .headerLimitOrderBuy {
	display: none;
}
.display .paGallery .header .headerArticle ,
.display .paList .header .headerArticle ,
.display .paPriceList .header .headerArticle {
	float: left;
	width: 420px;
}
.display .productPrint .productNumber {
	float: left;
	width: 80px;
}
.display .productPrint .name1 {
	float: left;
	width: 80px;
}
.display .productPrint .name2 {
	float: left;
	width: 260px;
}
.display .paGallery .header .headerWeight,
.display .paList .header .headerWeight,
.display .paPriceList .header .headerWeight,
.display .productPrint .weight {
	float: left;
	width: 110px;
	text-align: right;
}
.display .paGallery .header .headerSell,
.display .paList .header .headerSell,
.display .paPriceList .header .headerSell,
.display .productPrint .sellNoTax {
	float: left;
	width: 135px;
	text-align: right;
}
.display .paGallery .header .headerBuyNoTax,
.display .paList .header .headerBuyNoTax,
.display .paPriceList .header .headerBuyNoTax,
.display .productPrint .buyNoTax {
	float: left;
	width: 120px;
	text-align: right;
}
.display .paGallery .header .headerTax,
.display .paList .header .headerTax,
.display .paPriceList .header .headerTax,
.display .productPrint .vat {
	float: left;
	width: 45px;
	text-align: right;
}

.display .productPrint .buyWithTax {
	float: left;
	width: 135px;
	text-align: right;
}
.display .paGallery .header .headerBuy,
.display .paList .header .headerBuy,
.display .paPriceList .header .headerBuy {
	float: left;
	width: 120px;
	text-align: right;
}
#printHeader {
	clear: both;
	font-size: 12px;
	border-bottom: 1px solid #303030;
	width: 965px;
	height: 12px;
	font-weight: bold;
	margin-bottom: 25px;
}
#printHeader .productNumber {
	float: left;
	width: 80px;
}
#printHeader .name {
	float: left;
	width: 340px;
}
#printHeader .weight {
	float: left;
	width: 110px;
	text-align: right;
}
#printHeader .sellNoTax {
	float: left;
	width: 135px;
	text-align: right;
}
#printHeader .buyNoTax {
	float: left;
	width: 120px;
	text-align: right;
}
#printHeader .vat {
	float: left;
	width: 45px;
	text-align: right;
}
#printHeader .buyWithTax {
	float: left;
	width: 135px;
	text-align: right;
}

.shopHeadline, .productListFooter {
	display:none;
}

.printFilterRow, .printSearchHintRow {
	clear:both;
	font-size: 12px;
}
.printFilterRow div {
	font-weight: bold;
	width: 200px;
	float: left;	
}

.printSearchHintRow div {
	width: 160px;
	float: left;	
}
.printSearchHintRow .col2, .printSearchHintRow .col3 {
	text-align: right;
}

.printSearchHintRow.info {
	font-weight: bold;	
}



/* Zollfreilager */

.paProductList #printHeader {
	display: none;
}

.display .paLocationList .product {
	clear: both;
	color: #303030;
	font-size: 11px;
}


.display .paLocationList .headerName {
	width: 250px;
	padding: 5px;
}


.display .paLocationList .headerWeight {
	width: 93px;
	padding: 5px;
}


.display .paLocationList .headerSell {
	width: 85px;
	padding: 5px;
}

.display .paLocationList .headerBuyNoTax {
	width: 81px;
	padding: 5px;
}

.display .paLocationList .headerVat {
	width: 51px;
	padding: 5px;
}

.display .paLocationList .headerBuyWithTax {
	width: 81px;
	padding: 5px;
}
.display .paLocationList .name1 {
	float: left;
	background-color: inherit;
	width: 80px;
	text-align: left;
	padding: 5px;
	border-left: 1px solid #b2b2b2;
}

.display .paLocationList div {
	float: left;
	
}

.display .paLocationList .name2 {
	float: left;
	background-color: inherit;
	width: 160px;
	text-align: left;
	padding: 5px;
}

.display .paLocationList .product.footer .name2 {
	border-bottom: 1px solid #b2b2b2 !important;
}

.display .paLocationList .product.category .name2 {
	width: 0px;
}

.display .paLocationList .weight {
	float: left;
	background-color: inherit;
	width: 93px;
	text-align: right;
	padding: 5px;
	border-left: 1px solid #DDDDD6;
}

.display .paLocationList .product.footer .weight {
	border-bottom: 1px solid #b2b2b2 !important;
}

.display .paLocationList .product.category .weight {
	border-left:none;
}

.display .paLocationList .sellPrice {
	float: left;
	background-color: inherit;
	width: 85px;
	text-align: right;
	padding: 5px;
	border-left: 1px solid #DDDDD6;
}

.display .paLocationList .product.category .sellPrice {
	border-left:none;
}

.display .paLocationList .product.footer .sellPrice {
	border-bottom: 1px solid #b2b2b2 !important;
}

.display .paLocationList .buyPriceNoTax {
	float: left;
	background-color: inherit;
	width: 81px;
	text-align: right;
	padding: 5px;
	border-left: 1px solid #DDDDD6;
}

.display .paLocationList .product.footer .buyPriceNoTax {
	border-bottom: 1px solid #b2b2b2 !important;
}

.display .paLocationList .product.category .buyPriceNoTax {
	border-left:none;
}

.display .paLocationList .vat {
	float: left;
	background-color: inherit;
	width: 51px;
	text-align: right;
	padding: 5px;
	border-left: 1px solid #DDDDD6;
}

.display .paLocationList .product.footer .vat {
	border-bottom: 1px solid #b2b2b2 !important;
}

.display .paLocationList .product.category .vat {
	border-left:none;
}

.display .paLocationList .buyPriceWithTax {
	float: left;
	background-color: inherit;
	width: 81px;
	text-align: right;
	padding: 5px;
	border-left: 1px solid #DDDDD6;
	border-right: 1px solid #b2b2b2;
}

.display .paLocationList .product.footer .buyPriceWithTax {
	border-bottom: 1px solid #b2b2b2 !important;
	-webkit-border-radius: 0 0 3px 0;
	-moz-border-radius: 0 0 3px 0;
	border-radius: 0 0 3px 0;
}

.display .paLocationList .product.category .buyPriceWithTax {
	border-left:none;
	border-right: 1px solid #b2b2b2 !important;
	width: 86px;
}




.product.lineStyle_1,.product.lineStyle_2,.product.lineStyle_3 {
	border-bottom: 1px solid black;
}

.display .paLocationList .name1 {
	border-left: 0;
}	
.display .paLocationList .weight {
	border-left: 0;
}	
.display .paLocationList .sellPrice {
	border-left: 0;
}	
.display .paLocationList .buyPriceNoTax {	
	border-left: 0;
}	

#searchHint {
	display: none;
}

.metalLabel,.metalValue,.typeLabel,.typeValue,.amountLabel,.amountValue,.weightLabel,.weightValue,.onlyShopSpecialsLabel,.onlyShopSpecialsValue,.onlyShopSpecialsLabel,.onlyShopSpecialsValue,.onlyAvailableLabel,.onlyAvailableValue,.onlyAccessoriesLabel,.onlyAccessoriesValue {
	display: none;
}

.printFilterRow div {
	border: 1px solid black;
}
